{
  "item.wishlist.wooden_sledgehammer": "Wooden Sledgehammer",
  "item.wishlist.stone_sledgehammer": "Stone Sledgehammer",
  "item.wishlist.iron_sledgehammer": "Iron Sledgehammer",
  "item.wishlist.golden_sledgehammer": "Golden Sledgehammer",
  "item.wishlist.diamond_sledgehammer": "Diamond Sledgehammer",
  "item.wishlist.netherite_sledgehammer": "Netherite Sledgehammer",
  "item.wishlist.copper_sledgehammer": "Copper Sledgehammer",
  "wishlist.advancements.hold_sledgehammer.title": "Workers' Weapon",
  "wishlist.advancements.hold_sledgehammer.description": "Hold a sledgehammer"
}
